Subject: capacitor to ground, and terminator models

From: Roland Chang <[email-masked]>
Date: Wed, 9 Jul 1997 16:00:44 -0700

Hello all
I am wondering about the use of the terminator model.  I have a pair of
pins that can be used either as a differential PECL pair, as a single
PECL input, or as a single TTL input.  

When used as a single PECL input, the non-inverting pin is decoupled to
ground through an externally connected 0.01uF capacitor in series.  When
used as a single TTL input, the non-inverting pin is connected to
ground.  My question is, when using the pair of pins in single sided
PECL mode, what should I use as the model for the pin decoupled to
ground?  Should I use simply GND, or a TERMINATOR model?

ie:

[Pin]
.
.
.
|select pins 120 and 121 as either option A, B or C depending on which
mode
|the pair of pins are being used in.
|A: Differential PECL pair mode. (DEFAULT)
120     TRCLKP          pecl06a_PECL2   NA      26.6nH  1.20pF
121     TRCLKN          pecl06a_PECL2   NA      26.6nH  1.20pF
|
|B: Single sided PECL mode. TRCLKP decoupled to ground through 0.01uF
capacitor
|   Note that input is now inverting.
|120     TRCLKP          GND??           NA      26.6nH  1.20pF
 or
|120     TRCLKP          PECLterm??      NA      26.6nH  1.20pF
|121     TRCLKN          pecl06a_PECL1   NA      26.6nH  1.20pF
|
|C: Single sided TTL mode. TRCLKP connected to ground. 
|   Note that input is now inverting.
|120     TRCLKP          GND             NA      26.6nH  1.20pF
|121     TRCLKN          pecl06a_TTL     NA      26.6nH  1.20pF
|
.
.
.  
Also, for TERMINATOR models, what exactly is required? are ground clamp
and power clamp tables required? are [Rgnd] and [Rpower] required? or
can I just simply list [Rac] and [Cac] (with NONE of [Rpower], [Rgnd],
ground clamp, or power clamp curves)?

thanx in advance,

roland

******************************************
Roland Chang ext. 2647

PMC-Sierra 
Applications Department
105-8555 Baxter Place
Burnaby, BC
V5A 4V7
Tel: (604) 415-6000

email: [email-masked]
******************************************